#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-lua-engine
version:              0.2.1
visibility:           public
id:                   pandoc-lua-engine-0.2.1-4UVnUHnvLAUKGxMAysJQ5T
key:                  pandoc-lua-engine-0.2.1-4UVnUHnvLAUKGxMAysJQ5T
license:              GPL-2.0-or-later
copyright:            © 2006-2022 John MacFarlane, 2017-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@hslua.org>
author:               John MacFarlane, Albert Krewinkel
homepage:             https://pandoc.org
synopsis:             Lua engine to power custom pandoc conversions
description:
    This package provides a pandoc scripting engine based on
    Lua.

category:             Text
abi:                  262fb951aae689060d42d9b1bc78a740
exposed:              True
exposed-modules:      Text.Pandoc.Lua
hidden-modules:
    Text.Pandoc.Lua.Custom Text.Pandoc.Lua.Filter
    Text.Pandoc.Lua.Global Text.Pandoc.Lua.Init
    Text.Pandoc.Lua.Marshal.Chunks Text.Pandoc.Lua.Marshal.CommonState
    Text.Pandoc.Lua.Marshal.Context Text.Pandoc.Lua.Marshal.Format
    Text.Pandoc.Lua.Marshal.PandocError
    Text.Pandoc.Lua.Marshal.ReaderOptions
    Text.Pandoc.Lua.Marshal.Reference Text.Pandoc.Lua.Marshal.Sources
    Text.Pandoc.Lua.Marshal.Template
    Text.Pandoc.Lua.Marshal.WriterOptions Text.Pandoc.Lua.Module.CLI
    Text.Pandoc.Lua.Module.Format Text.Pandoc.Lua.Module.JSON
    Text.Pandoc.Lua.Module.MediaBag Text.Pandoc.Lua.Module.Pandoc
    Text.Pandoc.Lua.Module.Scaffolding Text.Pandoc.Lua.Module.Structure
    Text.Pandoc.Lua.Module.System Text.Pandoc.Lua.Module.Template
    Text.Pandoc.Lua.Module.Text Text.Pandoc.Lua.Module.Types
    Text.Pandoc.Lua.Module.Utils Text.Pandoc.Lua.Orphans
    Text.Pandoc.Lua.PandocLua Text.Pandoc.Lua.Writer.Classic
    Text.Pandoc.Lua.Writer.Scaffolding

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pandoc-lua-engine-0.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pandoc-lua-engine-0.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-lua-engine
hs-libraries:         HSpandoc-lua-engine-0.2.1-4UVnUHnvLAUKGxMAysJQ5T
depends:
    SHA-1.6.4.4-1UNVNO3JXJdDGqRoMkntZx
    aeson-2.1.2.1-5RDZhERJnAA4H89g4WTdzv base-4.15.1.0
    bytestring-0.10.12.1 citeproc-0.8.1-4KhvSaeA2wX2SPSPw5sDTD
    containers-0.6.4.1 data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv
    doclayout-0.4.0.1-OYyFqdXBgU3LEwIZz46Im
    doctemplates-0.11-FuPYWBRQtRzK1bWbC5Trwb exceptions-0.10.4
    hslua-2.3.0-2WdXjJ4V0G04LtqAt49HmH
    hslua-module-doclayout-1.1.0-FzQFa4crpxwERkIFQG2fJY
    hslua-module-path-1.1.0-20QkXrzUsim9uCYgp5F2LL
    hslua-module-system-1.1.0.1-BL84bQKEprS6glW3rx2tse
    hslua-module-text-1.1.0.1-2V4kpabgbxjEpYt7i9X8SC
    hslua-module-version-1.1.0-6t1u8fYUJ9a8iUNTdQTcY7
    hslua-module-zip-1.1.1-Ha5AdFMVctFwDbV28q5n9
    hslua-repl-0.1.1-HP2IhFrN8if3DLFGZCdTPW
    lpeg-1.0.4-J5kCIeWLqhR9EiDajm7PXN mtl-2.2.2
    pandoc-3.1.6.2-AbxeBz53jwQCQwa2JKJXWr
    pandoc-lua-marshal-0.2.2-3tFYYVNgpnz28KVDv7ZCY5
    pandoc-types-1.23.1-7ojwBfBR2ak5RhZbp2acPM parsec-3.1.14.0
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-lua-engine/html/pandoc-lua-engine.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-lua-engine/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

